@charset "utf-8";
/*
Theme Name: Lightning-custom
Template: lightning
*/

@import url('../lightning/style.css');

footer .copySection p:nth-child(2) {
    display:none !important;
    }


.box8 {
    padding: 0.5em 1em;
    margin: 2em 0;
    color: #232323;
    background: #fff8e8;
    border-left: solid 10px #ffc06e;
}
.box8 p {
    margin: 0; 
    padding: 0;
}

.box26 {
    position: relative;
    margin: 2em 0;
    padding: 0.5em 1em;
    border: solid 1px #03a53e;
    border-radius: 8px;
}
.box26 .box-title {
    position: absolute;
    display: inline-block;
    top: -13px;
    left: 10px;
    padding: 0 9px;
    line-height: 1;
    font-size: 19px;
    background: #FFF;
    color: #03a53e;
	font-weight: bold;
}
.box26 p {
    margin: 0; 
    padding: 0;
}